{% extends 'pages/menu.html' %}

{% block titre %} Modification hotel{% endblock %}
{% block content %}
    <h1>#Modification d'un hotel </h1>

    <div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
               <form method="POST">
                {% csrf_token %}
                 <div class="row">
                    <div class="form-group col-lg-6">
                        <label for="nom">Nom</label>
                        <input type="text" id="nom" class="form-control" name="nom" value="{{hotel.nom}}">
                    </div>

                    <div class="form-group col-lg-6">
                        <label for="type">type</label>
                        <input type="text" id="type" class="form-control" name="type" value="{{hotel.type}}" >
                    </div>
                </div>

                <button type="submit" class="btn btn-primary">Enregistrer</button>
                <a href="hotel" class="btn btn-info">Retour </a>
            </form>
            </div>
        </div>
    </div>

{% endblock content %}